Mon, 23 May 2022 05:07:56 UTC

Information for RPM libslirp-devel-4.3.1-1.module_el8.3.0+475+c50ce30b.x86_64.rpm

ID216284
Namelibslirp-devel
Version4.3.1
Release1.module_el8.3.0+475+c50ce30b
Epoch
Archx86_64
SummaryDevelopment files for libslirp
DescriptionThe libslirp-devel package contains libraries and header files for developing applications that use libslirp.
Build Time2020-08-31 20:01:05 GMT
Size11523
9d02c83d4a39b3c01d5046d3114637ef
LicenseBSD and MIT
Buildrootmodule-container-tools-rhel8-8030020200831192829-2a301c24-build-54621-12231
Provides
libslirp-devel = 4.3.1-1.module_el8.3.0+475+c50ce30b
libslirp-devel(x86-64) = 4.3.1-1.module_el8.3.0+475+c50ce30b
pkgconfig(slirp) = 4.3.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libslirp(x86-64) = 4.3.1-1.module_el8.3.0+475+c50ce30b
libslirp.so.0()(64bit)
pkgconfig(glib-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/slirp0
/usr/include/slirp/libslirp-version.h688
/usr/include/slirp/libslirp.h6092
/usr/lib64/libslirp.so13
/usr/lib64/pkgconfig/slirp.pc205
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-container-tools-rhel8-8030020210222041215-2a301c24-build-66028-18082 2021-02-22 04:49:57 expired
module-container-tools-rhel8-8030020200831192829-2a301c24-build-54673-12242 2020-08-31 20:19:56 expired